Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#5 compile dependencies

open
nobody
None
5
2012-11-23
2012-11-23
Davide Rao
No

There is a libharu dependency that is not handled correctly by configure.
You will need to download and install http://sourceforge.net/projects/libharu/files/libharu2/2.0.8/libharu_2_0_8.tgz/download on your system prior to compiling GEBC.

Discussion

  • Davide Rao
    Davide Rao
    2012-11-23

    Forgot that you might also need to copy locally all the .h files of libharu to the GBEC source dir as they are included quoted for local searching in some of the code.